<!-- Application Preferences -->
<app name="V CAST Mobile TV" prefversion="1.1">
  	<string name="VCASTOnDemand">V CAST Videos</string>
	<string name="GenericPleaseEnableDownloads">Content downloads are currently disabled. You cannot complete this task while disabled.

Would you like to enable content downloads and continue?</string>
    <string name="Upgrade">Upgrade</string>
    <string name="UpgradeCheck">Upgrade Check</string>
    <string name="UpgradeReqd">UPGRADE REQUIRED</string>
    <string name="MandatoryUpgrade">V CAST Mobile TV cannot be used until this upgrade is completed.</string>
    <string name="LaunchMandatoryUpgrade">V CAST Mobile TV cannot be launched until this upgrade is completed.</string>
    <string name="PriorActivationUpgrade">An update is required for V CAST Mobile TV to be activated.</string>
    <string name="OptionalUpgrade">An upgrade is available for V CAST Mobile TV.

Would you like to upgrade now?</string>
    <string name="FinalUpgrade">You have less than 24 hrs before this upgrade becomes mandatory. After it becomes mandatory you will need to upgrade V CAST Mobile TV.

Would you like to upgrade now?</string>
    <string name="InvalidTimeMsg">Device clock is not valid. To function correctly, V CAST Mobile TV requires that the device clock has a valid time from the network.

Please try again later.</string>
    <string name="GuideUnavailable">Guide Unavailable</string>
    <string name="Subscribed">Subscribed</string>
    <string name="RestartMsg">You must restart V CAST Mobile TV for your changes to occur. Would you like to restart?</string>
    <string name="GuideDateFormat">%-m/%-d</string>
    <string name="HourAbbrev">hr</string>
    <string name="MinuteAbbrev">min</string>
    <string name="SecondAbbrev">sec</string>
    <string name="CompactAmTimeFormat">%-l:%MA</string>
    <string name="CompactPmTimeFormat">%-l:%MP</string>
    <string name="Subscription">Subscription</string>
    <string name="OnlySubscribed">Only Subscribed</string>
    <string name="Cancel">Cancel</string>
    <string name="ProgramGuide">Program Guide</string>
    <string name="FullScreen">Full Screen</string>
    <string name="PlayerBuffering">Buffering...   (%d%%)</string>
    <string name="PlayerConnecting">Connecting...</string>
    <string name="PlayerAcquiringFlow">Acquiring V CAST Mobile TV signal...</string>
    <string name="PlayerErrorConnecting">No V CAST Mobile TV signal.</string>
    <string name="PlayerErrorOpening">Scheduled program can not be played.</string>
    <string name="PlayerErrorPlayingClip">Scheduled program can not be played.</string>
    <string name="PlayerErrorPlayingFlow">This channel is currently unavailable.</string>
    <string name="PlayerErrorDecrypting">Scheduled program can not be played.</string>
    <string name="ContentBlackout">Program Blackout. This program cannot be viewed in your service area.</string>
    <string name="ContentBlackoutTimeFormat">%I:%M%p %x</string>
    <string name="ProgramEnd">End of program.</string>
    <string name="EnableDownloadMsg">Content downloads are currently disabled. You will not be able to receive any new downloaded content and will only be able to watch previously downloaded .

Would you like to enable content downloads now?</string>
    <string name="Enable">Enable</string>
    <string name="Enabled">Enabled</string>
    <string name="Disabled">Disabled</string>
    <string name="On">On</string>
    <string name="Off">Off</string>
    <string name="Play">Play</string>
    <string name="ActivatingTitle">ACTIVATING...</string>
    <string name="PhoneDefault">Phone Default</string>
    <string name="AboutDialogTitle">ABOUT</string>
    <string name="AboutDialogSummary">About V CAST Mobile TV:</string>
    <string name="AboutDialogDetails">V CAST Mobile TV

Version 1.1</string>
    <string name="ContentDownload">Content Download</string>
    <string name="ContentControlTitle">PARENTAL CONTROLS</string>
    <string name="ContentControlMenuItem">Parental Controls</string>
    <string name="ParentalControl">Parental Control On/Off</string>
    <string name="ParentalControlOnOffTitle">PARENTAL CONTROL ON/OFF</string>
    <string name="ParentalControlOnOffMenuItem">Parental Control On/Off</string>
    <string name="ParentalRatingsTitle">PARENTAL CONTROL RATINGS</string>
    <string name="ParentalRatingsMenuItem">Parental Control Ratings</string>
    <string name="ParentalControlInfo">Allows you to block content based on ratings set in the Parental Control Ratings menus. Activating Parental Controls requires PIN entry.</string>
    <string name="SaveConfirmMsg">Saved</string>
    <string name="RatingFilterInfo">Only programs of the selected rating and below can be viewed/heard in V CAST Mobile TV.</string>
    <string name="Error">Error</string>
    <string name="PermanentError">An error has occurred that prevents further use of the client. Please contact customer service.</string>
    <string name="ChannelNotExcludable">(This channel cannot be excluded from the Guide)</string>
    <string name="EnableDownloadTitle">WARNING!</string>
    <string name="ClientNotCompatibleTitle">UPGRADE REQUIRED</string>
    <string name="ClientNotCompatible">Mandatory application upgrade required. Upgrade now?</string>
    <string name="ClientUnableToRunTitle">LAUNCH FAILURE</string>
    <string name="ClientUnableToRunMsg">Client unable to launch. Please contact customer service.</string>
    <string name="IncludedChannels">Included Channels: </string>
    <string name="ChannelInfo">Channel Info</string>
    <string name="SubChangeAddConfirmation">Your subscription has been updated successfully.</string>
    <string name="BuyNowConfirmationFormat">This channel is included in the %w package. Additional monthly fee is %w. 

Included Channels: %w.

Subscribe now? </string>
    <string name="EULADeclinedMsg">Disagreeing with the V CAST Mobile TV Terms and Conditions will cancel the subscription process.  

Would you like to go back and complete your subscription?</string>
    <string name="ExitWarning">Are you sure you want to exit?</string>
    <string name="Exit">Exit</string>
    <string name="Extra">Extras</string>
    <string name="ProgramExtra">+ Program Extras</string>
    <string name="ChannelExtraFormat">+ %w Extras</string>
    <string name="NotSubscribed">Not Subscribed</string>
    <string name="ActivationNetworkErrFailed">Network not available, please try again later.</string>
    <string name="ActivationNoSpaceFailed">There is not enough memory available to activate V CAST Mobile TV.  Please delete files such as pictures or messages to create space and then retry.</string>
    <string name="DeactivationTitle">DEACTIVATED</string>
    <string name="DeactivationMsg">Your account has been unsubscribed from the VCAST Mobile TV service.  If you feel this has been done in error please contact Verizon Wireless customer service.</string>
    <string name="BuyNowTitle">BUY NOW</string>
    <string name="ActivationWaitMsg">Downloading Program Guide. Please wait.</string>
    <string name="ActivationWaitShopMsg">Retrieving V CAST Mobile TV subscription information...</string>
    <string name="ActivationNoShopExitMsg">Still activating, would you like to continue?</string>
    <string name="ExitWarningTitle">EXIT</string>
    <string name="ActivatingMsg">Setting up your V CAST Mobile TV service...</string>
    <string name="PackageInfo">Package Info</string>
    <string name="Launch">Launch</string>
    <string name="Guide">Guide</string>
    <string name="Submit">Submit</string>
    <string name="Disagree">Disagree</string>
    <string name="NoteAlternateContent">Alternate Content</string>
    <string name="NoteDetailsAlternateContent">The presentation scheduled for this time is not available.  Alternate content is being presented in its place.</string>
    <string name="NoteClipUnavailable">Scheduled program cannot be played.</string>
    <string name="NoteDetailsClipUnavailable">Scheduled program cannot be played.</string>
    <string name="NoteDetailsNotSubscribed">Subscription required for this channel. Select 'Subscribe' to receive content.</string>
    <string name="NoteDetailsNotAllowedRating">Access to content is blocked based on your current content rating. Use the OK/Select key to enter your PIN.</string>
    <string name="NoteServerError">Server Error</string>
    <string name="NoteDetailsServerError">There was a problem with the delivery of this presentation. Code (%d)</string>
    <string name="NoteMultipleAttempts">Multiple Download Attempts Failed</string>
    <string name="NoteDetailsMultipleAttempts">Content not available -- Multiple attempts to download failed.</string>
    <string name="NotePowerOff">Phone Powered Off</string>
    <string name="NoteDetailsPowerOff">Presentation could not be delivered because phone was powered off. Please leave phone on to ensure delivery.</string>
    <string name="NoteNoCoverage">Phone Out of Coverage</string>
    <string name="NoteDetailsNoCoverage">Presentation was not delivered because phone was not in coverage.</string>
    <string name="NoteOutOfMemory">Out of Memory</string>
    <string name="NoteDetailsOutOfMemory">Not enough memory to download content. Please free up memory for downloads.</string>
    <string name="NoteDownloadInterrupted">Download Interrupted</string>
    <string name="NoteDetailsDownloadInterrupted">Scheduled program cannot be played.</string>
    <string name="NoteCorruptContent">Corrupt Content</string>
    <string name="NoteDetailsCorruptContent">Scheduled program cannot be played.</string>
    <string name="NoteDownloadsDisabled">Downloads Disabled</string>
    <string name="NoteDetailsDownloadsDisabled">Downloads disabled on phone.  Please enable downloads to receive content.</string>
    <string name="NoteContentUnavailable">Content Unavailable</string>
    <string name="NoteDetailsContentUnavailable">Scheduled program can not be played.</string>
    <string name="ActivationFailed">Activation was unsuccessful, please try again later.</string>
    <string name="Warning">WARNING</string>
    <string name="Player">Player</string>
    <string name="Err_ExcludeFailed">Failed to exclude services </string>
    <string name="Err_IncludeFailed">Failed to include services </string>
    <string name="Agree">Agree</string>
    <string name="SubChangeConfirmationTitle">SUBSCRIPTION</string>
    <string name="Description">Description</string>
    <string name="ProgramNoTitle">No Title Available.</string>
    <string name="Today">Today</string>
    <string name="EulaUpdateContents">The V CAST Mobile TV Terms and Conditions have been updated, effective as of %w.

The Terms and Conditions can be accessed via the Subscription options menu.
</string>
    <string name="EulaUpdateHeader">TERMS AND CONDITIONS UPDATE</string>
    <string name="EulaUpdateTitle">TERMS AND CONDITIONS UPDATE</string>
    <string name="SubWizardIntroTitle">SUBSCRIPTION: GETTING STARTED</string>
    <string name="SubWizardBasicIntro">Congratulations and thank you for activating. To start enjoying V CAST Mobile TV you will need to subscribe.</string>
    <string name="SubWizardMoreIntro">Welcome! You now have access to V CAST Mobile TV. To check subscriptions select 'Subscription' or you can go straight to programming by selecting 'View Programs'.</string>
    <string name="SubWizardBasicTitle">SELECT BASE PACKAGE</string>
    <string name="SubWizardSingleBaseTitle">REVIEW BASE PACKAGE</string>
    <string name="SubWizardPremiumTitle">ADD PREMIUM PACKAGES</string>
    <string name="SubWizardEULATitle">TERMS AND CONDITIONS</string>
    <string name="SubWizardConfirmTitle">CONFIRM SELECTION</string>
    <string name="SubWizardEULASkipPremiumTitle">TERMS AND CONDITIONS</string>
    <string name="SubWizardConfirmSkipPremiumTitle">CONFIRM SELECTION</string>
    <string name="SubWizardPremiumIntro">Now that you have selected your base package, you can add premium packages to your service. Choose as many as you would like.</string>
    <string name="SubSingleBaseInfoFormat">The following channels are available as part of your base package. Please use the up/down keys to review the channels then select NEXT when you are ready to continue.</string>
    <string name="MoreInfo">More Info</string>
    <string name="ChannelInformation">Channel Information</string>
    <string name="SubscribeNow">Subscribe Now</string>
    <string name="SubscribeLater">Subscribe Later</string>
    <string name="GetMore">Subscription</string>
    <string name="GetStarted">View Programs</string>
    <string name="LicenseAgreementMenuItem">Terms and Conditions</string>
    <string name="LicenseAgreementTitle">TERMS AND CONDITIONS</string>
    <string name="ShopAcquiringError">There was a problem retrieving V CAST Mobile TV subscription information. Please try again later.</string>
    <string name="ShopFatalError">Subscription to V CAST Mobile TV can not be processed.

Please contact customer service.
</string>
    <string name="NoInfoAvailable">(No info available)</string>
    <string name="SubProcessingTitle">SUBSCRIPTION...</string>
    <string name="SubProcessingMsg">Completing subscription. One moment...</string>
    <string name="SubUpdateProcessingMsg">Updating subscription. One moment please...</string>
    <string name="SubSuccessTitle">SUBSCRIPTION COMPLETE</string>
    <string name="SubSuccessMsg">Your subscription has been completed successfully.</string>
    <string name="SubUpdateSuccessMsg">Your subscription has been updated successfully.</string>
    <string name="CancelAllSuccessTitle">SUBSCRIPTION CANCELLED</string>
    <string name="UnableToCancelBase">To unsubscribe from your base package, please contact V CAST Mobile TV customer service.</string>
    <string name="CancelAllSuccessMsg">You can re-subscribe at any time by selecting Subscription in the Options menu.</string>
    <string name="SubFailureTitle">ERROR</string>
    <string name="SubFailureMsg">Subscription could not be completed. Try re-subscribing through the Subscription Manager from the Options menu.</string>
    <string name="SubErrorTitle">ERROR</string>
    <string name="SubErrorMsg">An error occurred during the subscription process. Would you like to retry now?</string>
    <string name="SubInvalidStateErrorMsg">Subscription to V CAST Mobile TV can not be processed.  Please contact customer service.</string>
    <string name="SubBusyErrorMsg">An error occurred during the subscription process. Would you like to retry now?</string>
    <string name="SubNoSpaceErrorMsg">Not enough memory. Please delete files such as pictures or messages to create space and then retry.</string>
    <string name="SubIncompleteWarning">Subscription not completed! Are you sure you want to cancel the subscription process?</string>
    <string name="SubCancelUpdateWarning">If you cancel now, no changes to your subscription will occur. Are you sure you want to cancel?</string>
    <string name="CancelPremiumWarningFormat">If you unsubscribe from %w, you will no longer be able to access the following channels:

%w
Are you sure you want to remove the package(s)?</string>
    <string name="ThisPackage">this package</string>
    <string name="ThesePackages">these packages</string>
    <string name="BasePackageType">Base</string>
    <string name="SubscribeLabel">Subscribe</string>
    <string name="SubSettingTitle">SUBSCRIPTION SETTINGS</string>
    <string name="SubConfirmationTitle">CONFIRM SELECTIONS</string>
    <string name="ChangePackage">Change Base Package</string>
    <string name="ChangeSubscription">Change Subscription</string>
    <string name="SubscriptionTotal">Monthly Fee</string>
    <string name="AdditionalTotal">Additional Monthly Fee</string>
    <string name="PackagePriceMonth">mo</string>
    <string name="PackagePriceFree">FREE</string>
    <string name="SubEditBaseTitle">CHANGE BASE PACKAGE</string>
    <string name="SubEditPremiumTitle">CHANGE PREMIUM PACKAGES</string>
    <string name="SubBasePremiumTransitionTitle">CHANGE BASE PACKAGE</string>
    <string name="SubBasePremiumTransitionText">Changing your base package will require you to change your premium packages as well. Do you wish to continue?</string>
    <string name="SubEULAConfirmationTitle">TERMS AND CONDITIONS</string>
    <string name="SubAgreeToEULAMessage">Please read the V CAST Mobile TV Terms and Conditions.</string>
    <string name="SubConfirmBeforeSubmit">I confirm that by subscribing I agree to the V CAST Mobile TV Terms and Conditions and I agree to pay %w for service.</string>
    <string name="CurrentSubscription">You are currently subscribed to the following packages:</string>
    <string name="NoCurrentSubscription">You are currently not subscribed.</string>
    <string name="SubSettingBaseHeader">Base Package</string>
    <string name="SubSettingPremiumHeader">Premium Package(s)</string>
    <string name="PackageSelectLabel">Select</string>
    <string name="PackageDeselectLabel">Deselect</string>
    <string name="PackagePreviewTitle">PACKAGE</string>
    <string name="PackagePreviewChangeLabel">Change</string>
    <string name="BuyNowScreenMsgFormat">%w is available as part of these premium Packages. Please select one to continue.</string>
    <string name="BuyNowGetBaseMsg">You are not currently subscribed. Do you want to subscribe now?</string>
    <string name="BuyNowPackageUnavailable">Package information has been updated.  The content you selected is no longer available.</string>
    <string name="BuyNowChannelUnsubscribable">This channel is not available in your subscribed package. Please contact customer service if you would like to subscribe to this channel.</string>
    <string name="EnterPIN">Enter PIN</string>
    <string name="Enter">Enter</string>
    <string name="PinEntryDialogTitle">ENTER PIN</string>
    <string name="PinEntryDialogMessage">Enter your PIN</string>
    <string name="SetPinDialogTitle">ENTER NEW PIN</string>
    <string name="SetPinDialogMessage">You are required to create a PIN to activate Parental Controls. Enter a 4-digit PIN below.</string>
    <string name="ConfirmPinDialogTitle">CONFIRM NEW PIN</string>
    <string name="ConfirmPinDialogMessage">Enter your 4-digit PIN again</string>
    <string name="ConfirmPinLeftLabel">Save</string>
    <string name="ResetPinDialogTitle">PIN RESET</string>
    <string name="ResetPinDialogMessage">Your PIN has been cancelled and Parental Controls have been deactivated. 

Would you like to reactivate Parental Controls (requires new PIN)?</string>
    <string name="ParentalControlSetPinMessage">Parental Controls are not enabled. Would you like to activate Parental Controls?</string>
    <string name="EnterPinToAccessSubscription">Subscription access is limited by the current Parental Control settings.

Enter PIN to continue</string>
    <string name="WrongPinMessage">Invalid PIN entered.</string>
    <string name="HighestRatingLevel">All</string>
    <string name="RatingLevelFormat">%w and lower</string>
    <string name="LowestRatingLevelFormat">%w only</string>
    <string name="RatingExceedsSettingFormat">The rating for %w exceeds your current Parental Control setting.</string>
    <string name="ProgramRatingFormat">%w is rated %w.</string>
    <string name="ProgramNoRating">(NR)</string>
    <string name="ParentalControlTurnedOn">PIN saved and Parental Controls activated.</string>
    <string name="ParentalControlTurnedOff">Parental Controls deactivated.</string>
    <string name="CancelEnableParentalControlTitle">CANCEL PIN</string>
    <string name="CancelEnableParentalControlMessage">Parental Controls will not be activated unless you create a PIN.

Are you sure you want to cancel?</string>
    <string name="InteractivityURLFail">Extras cannot be displayed. The content may be invalid or not available at this time.</string>
    <string name="MobilityGuideDownloading">New programming information is available. Retrieving Program Guide...</string>
    <string name="GuideDownloading">Retrieving Program Guide...</string>
    <string name="GuideDownloadFailed">There was a problem retrieving your Program Guide. The application will retry automatically and populate the Guide when it becomes available.</string>
    <string name="AcquireNewProgram">You have entered a new programming area.  The previous program is no longer available. You will be returned to a new program on the same channel.</string>
    <string name="AcquireNewChannel">You have entered a new programming area.  The previous channel is no longer available. You will be returned to the Guide with updated programming.</string>
    <string name="AcquireNewProgramGuide">You have entered a new programming area.  The previous program is no longer available.</string>
    <string name="AcquireNewChannelGuide">You have entered a new programming area.  The previous channel is no longer available.</string>
    <string name="ProgrammingUpdate">PROGRAMMING UPDATE</string>

    <string name="MemoryError">ERROR</string>
    <string name="LowStorageGuide">There is not enough memory available to download the Program Guide.  Please delete files such as pictures or messages to create space and the Program Guide will download automatically.</string>
    <string name="LowStorageMargin">Phone is low on memory. Please delete files such as pictures or messages to create space.</string>
    <string name="LowStorageClips">There is not enough memory available on your phone to download video presentations. Please delete files such as pictures or messages to create space.

Only broadcast content will be available.</string>
    <string name="LowStorageSubscribeOnActivation">There is not enough memory available on your phone to complete the subscription process. Please delete files such as pictures or messages to create space, then reattempt subscription.</string>
    <string name="LaunchVODWarningTitle">EXIT V CAST Mobile TV?</string>
    <string name="LaunchVODWarning">Launching V CAST Videos will exit V CAST Mobile TV.  Are you sure you want to exit?</string>
    <string name="VODTitle">V CAST Videos</string>
    <string name="VODAbbrev">VOD</string>
    <string name="VODDescription">Launching the VOD channel exits V CAST Mobile TV and opens V CAST Videos.</string>
</app>


